=== debian/changelog ===
cadencii (3.3.9+svn20110818.r1732-7) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain package in Debian Java team
    Closes: #1116688
  * Point Homepage to web archive
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Do not parse d/changelog (routine-update)
  * Update lintian override info format in d/source/lintian-overrides
  * d/watch: Fake watch file since upstream source vanished
  * Remove duplicates in lintian-overrides
  * d/copyright: No need to specify FSF address

  [ наб ]
  * d/p/0006: Allow overriding CP/RM/MKDIR in Makefile
  * d/rules: drive upstream clean target right
  * d/rules, d/clean: clean build/java/ with d/clean
  * d/rules: run make first before the build to pre-make directories
    Closes: #1105251

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 01 Sep 2025 19:47:57 +0200

cadencii (3.3.9+svn20110818.r1732-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed the build failure with Java 21 (Closes: #1053014)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2023 11:09:13 +0100

cadencii (3.3.9+svn20110818.r1732-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:51:00 +0100

cadencii (3.3.9+svn20110818.r1732-6) unstable; urgency=low

  [ Markus Koschany <apo@debian.org> ]
  * Fix FTBFS with Java 9. (Closes: #873972)

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Fix upstream URL and copyright file
  * More lintian-overrides about missing source of javascript code.
    - It is source but just with a long data line.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 23 Apr 2018 03:15:19 +0800

cadencii (3.3.9+svn20110818.r1732-5) unstable; urgency=low

  * make the build reproducible (Closes: #826677)
    - add debian/patches/04-reproducible-build.patch
    - Thanks to Chris Lamb <lamby@debian.org>
  * Bump Standards-Version to 3.9.8: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 16 Aug 2016 22:57:18 +0800

cadencii (3.3.9+svn20110818.r1732-4) unstable; urgency=low

  * Add debian/patches/03-java8-compatibility.patch: port to Java8.
    (Closes: #745080)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 23 May 2015 18:45:52 +0800

cadencii (3.3.9+svn20110818.r1732-3) unstable; urgency=low

  * Add debian/patches/02-vconnect.patch: Patch for vconnect
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 12 May 2015 23:35:48 +0800

cadencii (3.3.9+svn20110818.r1732-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3: nothing needs to be changed
  * Bump debhelper compat to 9
  * Update debian/copyright to latest v1.0 format
  * Add debian/patches/01-svn-r1744.patch: fix config path in user home

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 27 Jun 2012 22:39:54 +0800

cadencii (3.3.9+svn20110818.r1732-1) unstable; urgency=low

  * Initial release (Closes: #641175)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 11 Sep 2011 19:48:49 +0800
