=== debian/control ===
Source: cadencii
Section: sound
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 13), javahelper, default-jdk-headless,
               xsltproc, docbook-xsl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/cadencii
Vcs-Git: https://salsa.debian.org/java-team/cadencii.git
Homepage: https://web.archive.org/web/20250331150549/https://osdn.net/projects/cadencii/

Package: jcadencii
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, default-jre | java-runtime | java2-runtime
Suggests: wine
Description: Piano roll editor for singing synthesis
 Cadencii is a multi-track piano roll editor for MacOS and Windows. It is
 designed for editing lyrics for singing and supports VOCALOID, VOCALOID2,
 UTAU, WORLD, AquesTone engines for synthesis.
