=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

export RM    = rm -f
export MKDIR = mkdir -p

include /usr/share/dpkg/default.mk
SVN_URL = http://svn.sourceforge.jp/svnroot/cadencii/Cadencii/trunk

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	sh ./configure

override_dh_auto_build: jcadencii.1
	$(MAKE) first
	$(MAKE) jcadencii

jcadencii.1: debian/jcadencii.xml
	$(XP) $(DB2MAN) $<

get-orig-source::
	set -e; if echo $(DEB_VERSION) | grep -c "svn"; \
	then \
		svn_version=`echo $(DEB_VERSION) | sed -e 's/^.*svn\([0-9]*\)*\.\(.*\)-.*$$/\2/g'`; \
	else \
		svn_version=$(DEB_VERSION_UPSTREAM); \
	fi; \
	tmpdir=`mktemp -d -t`; \
	cd $$tmpdir; \
	echo "checkout upstream repository ..."; \
	svn checkout -r $$svn_version $(SVN_URL) cadencii; echo "getting specific upstream revision/tag: $$svn_version"; \
	tar --exclude=.svn -czvf $(CURDIR)/$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz `ls | head -n 1`; \
	cd $(CURDIR); \
	rm -rf $$tmpdir
