=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Site/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

#opts="dversionmangle=s/(.git|.svn)\d*\.r\d*$//" \
# https://osdn.net/projects/cadencii/releases/ \
# /projects/cadencii/downloads/.*/Cadencii_v(.*)\.zip.*
